@media screen and (max-width: 1900px) {
  .page-node-53 .social-icon-yt {
    top: 10.5em;
    bottom: auto;
  }
}

@media screen and (max-width: 1800px) {
  .page-node-53 .social-icon-yt {
    top: 8.5em;
  }
}

@media screen and (max-width: 1600px) {
  .page-node-53 .social-icon-yt {
    top: 7.5em;
  }
}

@media screen and (max-width: 1480px) {
  .page-node-53 .social-icon-yt {
    top: 6.5em;
  }
}

@media screen and (max-width: 1480px) {
  .page-node-53 .social-icon-yt {
    top: 5.5em;
  }
}

@media screen and (max-width: 1250px) {
  .page-node-53 .social-icon-yt {
    top: 4.5em;
  }
}
@media screen and (max-width: 965px) {
  .page-node-53 .social-icon-yt {
    top: 18vw;
  }
}

@media screen and (max-width: 650px) {
  .page-node-53 .social-icon-yt {
    top: 17vw;
  }
}

@media screen and (max-width: 565px) {
  .page-node-53 .social-icon-yt {
    top: 40vw;
  }
}

@media screen and (max-width: 475px) {
  .page-node-53 .social-icon-yt {
    top: 38vw;
  }
}

@media screen and (max-width: 400px) {
  .page-node-53 .social-icon-yt {
    top: 35vw;
  }
}

@media screen and (max-width: 350px) {
  .page-node-53 .social-icon-yt {
    top: 32vw;
  }
}

@media screen and (max-width: 1450px) {
  #block-views-block-search-result-chapter-block-2 .social-icon-yt {
    top: 8rem;
  }
}

@media screen and (max-width: 1380px) {
  #block-views-block-search-result-chapter-block-2 .social-icon-yt {
    top: 8rem;
  }
}

@media screen and (max-width: 1380px) {
  /* timeline page */
  #block-timelinepage .timeline-subtitle,
  #block-timelinepage .timeline-body {
    font-size: 0.9rem;
  }
  #block-timelinepage .timeline-title {
    font-size: 1rem;
  }

  .views-element-container .views-exposed-form .form-select,
  .views-element-container .views-exposed-form .form-text {
    width: 180px;
    height: 32px;
  }
  .views-element-container .views-exposed-form .form-submit {
    width: 40px;
    min-width: 40px;
    height: 32px;
  }

  /* book page */
  .banner-section .banner-title h1 {
    font-size: 3.5rem;
  }
  .banner-section .page-title-group {
    top: 3.8rem;
  }
  .banner-section {
    margin-bottom: 3rem;
  }
  #block-breadcrumbs {
    padding-bottom: 2rem;
  }
  #block-views-block-search-result-chapter-block-2 .social-icon-yt {
    top: 7rem;
  }
}
@media screen and (max-width: 1250px) {
  #block-views-block-search-result-chapter-block-2 .social-icon-yt {
    top: 5.5rem;
  }
}
@media screen and (max-width: 1249px) {
  /* book page */
  .banner-section .page-title-group {
    top: 3rem;
  }
  #book-slider .slide__media {
    width: 70%;
  }
  #book-slider .slide__caption {
    width: 30%;
  }
  #book-slider .book-body {
    margin-bottom: 3rem;
  }
  #block-views-block-vertical-icon-menu-block-1 {
    right: 0.5rem;
  }
  #block-views-block-search-result-chapter-block-2 .social-icon-yt {
    top: 5.5rem;
  }
}
@media screen and (max-width: 1024px) {
  /* .site-branding__logo img {
        width: 15rem;
    } */
  ul.sf-menu.sf-style-white li,
  ul.sf-menu.sf-style-white.sf-navbar {
    padding: 0.3em 0.7em;
  }
  #block-views-block-main-slideshow-block-1 .field-content h1 {
    font-size: 2em;
  }
  #block-views-block-main-slideshow-block-1 .field-content h2,
  #block-views-block-main-slideshow-block-1 .field-content .description {
    font-size: 1.3em;
    margin-bottom: 0;
  }
  #block-views-block-main-slideshow-block-1 .field-content {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
  #block-views-block-main-slideshow-block-1 .views-field {
    height: 5.5em;
  }
  #block-views-block-articles-block-1 h2 {
    background-size: 600px auto;
  }
  #block-views-block-media-posts-block-2 h2 {
    background-size: 600px auto;
  }
  /* for online */
  #block-views-block-media-posts-block-3 h2 {
    background-size: 600px auto;
  }
  ul.sf-menu.sf-style-white > a,
  ul.sf-menu.sf-style-white > a:visited,
  ul.sf-menu.sf-style-white span.nolink {
    font-size: 1.1rem;
  }
  #block-homepagebackgroundimage img {
    width: 250px;
    height: auto;
  }

  /* book page */
  .banner-section .banner-title h1 {
    font-size: 3rem;
  }
  .banner-section .page-title-group {
    top: 2rem;
  }
  section.features-section {
    padding: 35px 0px;
  }
  .content-mg {
    -ms-flex: 0 0 85%;
    flex: 0 0 85%;
    max-width: 85%;
  }
  .banner-section {
    margin-bottom: 2rem;
  }
  #block-breadcrumbs {
    padding-bottom: 1.5rem;
  }
  #book-slider .slide__media {
    width: 70%;
  }
  #book-slider .slide__caption {
    width: 30%;
  }
  #book-slider .book-body {
    margin-bottom: 3rem;
  }
  #book-slider-thumbnail {
    float: left;
  }
  .slide--caption--right .slide__caption {
    left: auto;
    position: absolute;
    right: 0;
  }
  #block-addtoanybuttons {
    padding-top: 3rem;
  }
  section.sub-footer {
    margin-top: 2rem;
  }

  /* update to 1024 */
  #block-responsivebookmenubutton {
    display: initial;
    position: absolute;
    right: 3.1rem;
    top: 40%;
  }
  .sticky #block-responsivebookmenubutton {
    top: 31%;
  }
  #block-toprightlable {
    display: none;
  }
  #block-mainnavigation {
    top: 36%;
    width: 25px;
  }
  .sticky #block-mainnavigation {
    top: 24%;
  }
  #block-responsivemenugroup.show {
    width: 100%;
    max-width: 23rem;
    padding: 1rem;
    right: 0;
  }
  #block-responsivemenugroup {
    display: block;
  }
  #block-mainnavigation-2 .sf-accordion-toggle {
    position: absolute;
    top: -8.2rem;
    right: 0;
    z-index: 999;
  }
  #block-responsivemenugroup > .content {
    position: relative;
    width: 100%;
    height: 100%;
  }
  #block-mainnavigation-2 {
    position: absolute;
    top: 8rem;
  }
  .block-superfish {
    width: 100%;
  }
  #block-searchgroup.show {
    opacity: 1;
    top: 4.3rem;
    max-width: 22.5rem;
    width: 21rem;
    padding: 0.5rem 3rem 0.5rem 0;
  }
  #block-searchgroup {
    background-color: transparent;
    border-radius: 0.5rem;
    /*padding: .5rem 3rem .5rem 0;*/
    padding: 0;
    position: absolute;
    right: 1rem;
    z-index: 100;
    opacity: 0;
    /*max-width: 22rem;*/
    max-width: 0;
    bottom: auto;
    top: -3rem;
    overflow: hidden;
  }
  #block-mainnavigation #superfish-main--2-accordion {
    display: none !important;
  }
  #block-textresize {
    position: fixed !important;
    top: 2.8rem !important;
    right: 5.6rem !important;
    visibility: hidden;
    z-index: 1000;
  }
  #block-textresize.show {
    display: block;
    visibility: visible;
  }
  #header-top.sticky #block-textresize.show {
    top: 2.8rem;
  }
  #block-languageswitchercontent.show,
  #block-languageswitcher.show {
    display: block;
    bottom: auto;
    top: 2.6rem;
    right: 2.5rem;
    opacity: 1;
    z-index: 1000;
  }
  #block-photogallerygroup #block-views-block-photo-gallery-block-1 form {
    position: absolute;
  }
  .page-node-439
    #block-photogallerygroup
    #block-views-block-photo-gallery-block-1
    form {
    position: relative;
  }
  #block-exposedformadvanced-searchpage-1 h2,
  .searchModalClose,
  #views-exposed-form-advanced-search-page-1 .form-item-search-api-fulltext {
    display: none;
  }
  #block-advancedsearchgroup.show {
    padding-top: 0;
    margin-top: 8rem;
    border-top: none;
  }
  #views-exposed-form-advanced-search-page-1
    #edit-field-main-menu-category--wrapper {
    margin-top: 0;
  }
  #views-exposed-form-advanced-search-page-1
    #edit-field-hong-kong-history-category--wrapper
    legend {
    display: none;
  }

  #block-views-block-vertical-icon-menu-block-1 .close-btn-wrapper {
    display: block;
  }
  /* Vertical Menu */
  #block-views-block-vertical-icon-menu-block-1 {
    display: block;
    background-color: rgba(215, 214, 213, 0.9);
    border-radius: 0;
    position: fixed;
    padding: 0;
    right: 0;
    top: auto;
    width: 0;
    overflow: hidden;
    transition: all 0.2s ease;
  }
  #block-views-block-vertical-icon-menu-block-1.show {
    padding: 1rem 1.5rem 1rem;
    width: 11rem;
    right: 0;
    display: block;
  }
  .active-sticky #block-views-block-vertical-icon-menu-block-1.show {
    top: 3.9rem !important;
  }
  #book-menu-button-active.show {
    display: initial;
  }
  #book-menu-button.hide {
    display: none;
  }

  #block-views-block-vertical-icon-menu-block-1 .close-btn-wrapper {
    text-align: right;
  }

  #block-views-block-vertical-icon-menu-block-1 h2,
  #block-views-block-vertical-icon-menu-block-1 .vertical-menu-title {
    border-bottom: 1px solid #b3afaa;
    margin-bottom: 1rem;
    padding-top: 3rem;
    height: 37px;
    font-size: 1px;
    color: transparent;
    background: url("../../assets/images/book-menu-title.svg") no-repeat center
      center;
    background-size: 110px;
  }
  #block-views-block-vertical-icon-menu-block-1 .views-row {
    margin-bottom: 0.7rem;
    max-width: 100%;
    position: relative;
  }
  #block-views-block-vertical-icon-menu-block-1 .field-content {
    position: initial;
  }
  #block-views-block-vertical-icon-menu-block-1 .field-content a {
    color: #696158 !important;
    background-color: transparent !important;
    font-size: 1.2rem;
    padding: 0;
    padding: 0.3rem 0 0 3.5rem;
    line-height: 1.2;
    text-decoration: none;
    width: 100% !important;
    height: 37px;
    border-radius: 0;
  }

  #block-views-block-vertical-icon-menu-block-1 .field-content img {
    width: 36px;
    height: 36px;
  }
  #block-views-block-vertical-icon-menu-block-1 .views-field {
    text-align: left;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-1 .field-content a {
    color: #651672 !important;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-2 .field-content a {
    color: #0a6f80 !important;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-3 .field-content a {
    color: #333333 !important;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-4 .field-content a {
    color: #367124 !important;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-5 .field-content a {
    color: #89083b !important;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-6 .field-content a {
    color: #173e7e !important;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-7 .field-content a {
    color: #be532c !important;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-8 .field-content a {
    color: #a48121 !important;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-9 .field-content a {
    color: #681d3c !important;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-10 .field-content a {
    color: #603813 !important;
  }

  /* Side Bar Block */
  #block-articlesidebargroup-2 {
    display: block;
  }
  .block-block-grouparticle-sidebar-group .related-articles .views-row {
    float: left;
    width: 32%;
    padding: 0 6px;
  }
  #block-articlesidebargroup,
  #block-articlesidebargroup-2--2 {
    display: none;
  }
  #block-searchgroup > .content {
    background: #ffffff;
  }
  #block-advancesearchswitch {
    right: 0;
  }
  #block-mainnavigation-2 .sf-accordion-toggle > a:after {
    right: 0;
  }
  #block-advancedsearchgroup {
    display: none;
    position: fixed;
    top: 0px;
    overflow: scroll;
    bottom: 0px;
  }
  #block-advancedsearchgroup.show {
    display: block;
  }
  #block-timelinepage nav.pager {
    text-align: left;
  }
  #block-timelinepage .pager__item a {
    margin-left: -0.5rem;
  }
  #block-timelinepage {
    /* position: relative; */
  }
  #block-timelinepage #views-exposed-form-timeline-block-1 {
    /* margin-top: -55px; */
  }

  #block-advancedsearchgroup.show.down {
    margin-top: 250px !important;
  }
  #block-responsivemenugroup .content.noscroll {
    overflow-y: hidden;
  }
}

@media screen and (max-width: 999px) {
  /*.site-branding__logo img {
        width: 13rem;
    }*/
  .container {
    max-width: 95%;
  }
  .page-node-91 #block-breadcrumbs {
    max-width: 100%;
  }
  #block-views-block-articles-block-1 h2 {
    margin-bottom: 2rem;
    background-size: 550px auto;
  }
  #block-views-block-articles-block-1 {
    padding: 1rem 3rem 1.5rem;
  }
  #block-views-block-media-posts-block-2 h2 {
    margin-bottom: 2rem;
    background-size: 550px auto;
  }
  /* for online */
  #block-views-block-media-posts-block-3 h2 {
    margin-bottom: 2rem;
    background-size: 550px auto;
  }
  #block-mainnavigation #superfish-main--2 > .sf-depth-1:last-child {
    padding: 0.6rem 0 0.6rem 0.7rem;
  }
  #block-homepageblock {
    padding: 2rem 0 2rem;
  }

  /* book page */
  .banner-section .banner-title h1 {
    font-size: 2.5rem;
  }
  .banner-section .page-title-group {
    top: 2.2rem;
  }
  /* Photo Gallery */
  #block-views-block-photo-gallery-block-1 ul.lightgallery li,
  #block-views-block-photo-gallery-block-2 ul.lightgallery li {
    width: 50%;
  }
  section.features-section {
    padding: 25px 0px;
  }
  .content-mg {
    -ms-flex: 0 0 85%;
    flex: 0 0 85%;
    max-width: 85%;
  }
  #block-views-block-history-articles-block-1 {
    margin-top: 3rem;
  }
  #block-addtoanybuttons {
    padding-top: 2rem;
  }
  section.sub-footer {
    margin-top: 1rem;
  }
  div#block-views-block-history-articles-block-1 .views-row.row-6 {
    display: block;
  }

  /* photo gallery */
  #block-views-block-image-gallery-block-1 .photo-row {
    width: 50%;
  }
  #block-views-block-photo-gallery-block-1 .photo-row,
  #block-views-block-photo-gallery-block-2 .photo-row {
    width: 25%;
  }

  #block-timelinepage nav.pager {
    text-align: left;
  }
}

@media (max-width: 965px) {
  #block-views-block-photo-gallery-block-1 .photo-row,
  #block-views-block-photo-gallery-block-2 .photo-row {
    width: 50%;
  }
  .page-node-439 #block-views-block-photo-gallery-block-1 .content {
    margin-left: 4px !important;
  }
  #block-timelinepage #views-exposed-form-timeline-block-1 {
    /* margin-top: -35px; */
  }
  #block-timelinepage nav.pager {
    float: left;
    padding-top: 0;
  }
  body #block-timelinepage:before {
    max-height: 100% !important;
  }
  body.page-node-44 #block-timelinepage {
    padding-bottom: 5px;
  }
  #block-views-block-history-articles-block-2,
  .page-node-223 #block-mobilefilterbutton-2,
  #block-views-block-history-articles-block-3,
  .page-node-217 #block-mobilefilterbutton-2,
  #block-views-block-history-articles-block-4,
  .page-node-218 #block-mobilefilterbutton-2,
  #block-views-block-history-articles-block-5,
  .page-node-219 #block-mobilefilterbutton-2,
  #block-views-block-history-articles-block-6,
  .page-node-125 #block-mobilefilterbutton-2,
  #block-views-block-history-articles-block-7,
  .page-node-220 #block-mobilefilterbutton-2,
  #block-views-block-history-articles-block-8,
  .page-node-221 #block-mobilefilterbutton-2,
  #block-views-block-history-articles-block-9,
  .page-node-222 #block-mobilefilterbutton-2,
  #block-views-block-history-articles-block-10,
  .page-node-215 #block-mobilefilterbutton-2 {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .page-node-223 .main-content .container,
  .page-node-217 .main-content .container,
  .page-node-218 .main-content .container,
  .page-node-219 .main-content .container,
  .page-node-125 .main-content .container,
  .page-node-220 .main-content .container,
  .page-node-221 .main-content .container,
  .page-node-222 .main-content .container,
  .page-node-215 .main-content .container {
    padding: 0px;
  }
  div#block-views-block-published-books-block-2 h2,
  div#block-views-block-published-books-block-3 h2,
  div#block-views-block-published-books-block-4 h2,
  div#block-views-block-published-books-block-5 h2,
  div#block-views-block-published-books-block-6 h2,
  div#block-views-block-published-books-block-7 h2,
  div#block-views-block-published-books-block-8 h2,
  div#block-views-block-published-books-block-9 h2,
  div#block-views-block-published-books-block-10 h2 {
    background-size: 70%;
    margin-bottom: 30px;
  }
  #block-views-block-published-books-block-2 .slick-wrapper,
  #block-views-block-published-books-block-3 .slick-wrapper,
  #block-views-block-published-books-block-4 .slick-wrapper,
  #block-views-block-published-books-block-5 .slick-wrapper,
  #block-views-block-published-books-block-6 .slick-wrapper,
  #block-views-block-published-books-block-7 .slick-wrapper,
  #block-views-block-published-books-block-8 .slick-wrapper,
  #block-views-block-published-books-block-9 .slick-wrapper,
  #block-views-block-published-books-block-10 .slick-wrapper {
    display: flex;
    flex-flow: column-reverse;
  }
  #block-views-block-published-books-block-2 .slick-wrapper > div,
  #block-views-block-published-books-block-3 .slick-wrapper > div,
  #block-views-block-published-books-block-4 .slick-wrapper > div,
  #block-views-block-published-books-block-5 .slick-wrapper > div,
  #block-views-block-published-books-block-6 .slick-wrapper > div,
  #block-views-block-published-books-block-7 .slick-wrapper > div,
  #block-views-block-published-books-block-8 .slick-wrapper > div,
  #block-views-block-published-books-block-9 .slick-wrapper > div,
  #block-views-block-published-books-block-10 .slick-wrapper > div {
    width: 100%;
    margin: 0px;
  }
}

@media screen and (max-width: 834px) {
  .views-element-container .views-exposed-form .form-select,
  .views-element-container .views-exposed-form .form-text {
    width: 100px;
  }

  #block-views-block-history-articles-block-2,
  #block-views-block-history-articles-block-3,
  #block-views-block-history-articles-block-4,
  #block-views-block-history-articles-block-5,
  #block-views-block-history-articles-block-6,
  #block-views-block-history-articles-block-7,
  #block-views-block-history-articles-block-8,
  #block-views-block-history-articles-block-9,
  #block-views-block-history-articles-block-10 {
    padding-top: 1rem;
  }
}

@media screen and (max-width: 768px) {
  /*.site-branding__logo img {
        width: 11rem;
    }*/
  #block-responsivebookmenubutton {
    display: initial;
    position: absolute;
    right: 3.1rem;
    top: 40%;
  }
  .container {
    max-width: 100%;
  }
  #block-mainnavigation {
    top: 38%;
    width: 25px;
  }
  .block-superfish {
    width: 100%;
  }
  #block-searchgroup {
    background-color: transparent;
    border-radius: 0.5rem;
    padding: 0.5rem 3rem 0.5rem 0;
    position: absolute;
    right: 0.5rem;
    z-index: 100;
    opacity: 0;
    max-width: 22rem;
    bottom: auto;
    top: -3rem;
    overflow: hidden;
  }
  .toolbar-fixed #block-searchgroup.show {
    opacity: 1;
    top: 6.7rem;
    width: 100%;
  }
  #block-searchgroup.show {
    opacity: 1;
    top: 4.3rem;
  }
  #block-mainnavigation-2.contextual-region {
    position: absolute;
    top: 8rem;
  }
  #block-mainnavigation-2 {
    position: absolute;
    top: 8rem;
  }
  #block-mainnavigation-2 .sf-accordion-toggle {
    position: absolute;
    top: -8.2rem;
    right: 0;
    z-index: 999;
  }
  #block-responsivemenugroup > .content {
    position: relative;
    width: 100%;
    height: 100%;
  }
  #block-searchgroup > .content {
    background: #ffffff;
  }
  #block-views-block-search-hot-tags-block-1.show {
    padding-bottom: 1rem;
  }

  .sitemap-open #block-custom-footer {
    display: none;
  }
  #block-zhudaolan > ul > li span,
  #block-zhudaolan > ul ul li a {
    font-size: 0.9rem;
  }
  #block-zhudaolan {
    padding-top: 1.5rem;
    bottom: auto;
  }

  /* #block-exposedformsearch-enginepage-1 {
        display: none;
    } */

  #block-toprightlable {
    display: none;
  }
  #block-textresize {
    display: none;
  }
  #block-textresize.show {
    display: block;
    bottom: auto;
    top: 2.6rem;
    right: 5.5rem;
  }

  .toolbar-fixed #block-textresize.show {
    top: 4rem;
  }
  #block-exposedformsearch-enginepage-1-2 {
    display: block;
  }
  #block-responsivemenugroup {
    display: block;
  }

  #block-responsivemenugroup.show {
    width: 100%;
    max-width: 23rem;
    padding: 1rem;
    right: 0;
  }
  #block-mainnavigation #superfish-main--2-accordion {
    display: none !important;
  }
  #block-mainnavigation #superfish-main--2-toggle {
    width: 2rem;
    height: 2rem;
    background: none;
  }
  #block-views-block-articles-block-1 h2 {
    margin-bottom: 1.5rem;
    background-size: 450px auto;
  }
  #block-views-block-articles-block-1 {
    padding: 0 0 2rem;
  }
  #block-views-block-media-posts-block-2 h2 {
    margin-bottom: 1rem;
    background-size: 450px auto;
  }
  /* for online */
  #block-views-block-media-posts-block-3 h2 {
    margin-bottom: 1rem;
    background-size: 450px auto;
  }
  .footer {
    float: none;
  }
  #block-views-block-main-slideshow-block-1 .slick-list {
    padding-bottom: 0;
  }
  #block-views-block-main-slideshow-block-1 .slick-dots li {
    width: 20px;
    height: 10px;
  }
  #block-views-block-main-slideshow-block-1 .slick-dots li button {
    height: 10px;
  }
  #block-views-block-main-slideshow-block-1 .slick-dotted.slick-slider {
    margin-bottom: 20px;
  }
  #block-views-block-articles-block-1
    .views-row:nth-child(even)
    .feature-image.wide {
    display: block;
  }
  #block-views-block-articles-block-1
    .views-row:nth-child(even)
    .feature-image.tall {
    display: none;
  }
  #block-views-block-articles-block-1
    .views-row:nth-child(5)
    .feature-image.wide,
  #block-views-block-articles-block-1
    .views-row:nth-child(11)
    .feature-image.wide {
    display: block;
  }
  #block-views-block-articles-block-1
    .views-row:nth-child(5)
    .feature-image.tall,
  #block-views-block-articles-block-1
    .views-row:nth-child(11)
    .feature-image.tall {
    display: none;
  }
  #block-views-block-articles-block-1 .views-row .feature-image img {
    width: 100%;
  }
  #block-homepagebackgroundimage {
    display: none;
  }
  #block-views-block-vertical-icon-menu-block-1 .close-btn-wrapper {
    display: block;
  }
  #block-simplenewssubscription-2 .spb_top_center {
    left: 10%;
    right: 10%;
  }
  /* .header-top {
        position: initial;
    }
    #header-top .container {
        position: relative;
    } */

  .page-node-50 .image-wrapper {
    margin-bottom: 3rem;
  }
  .page-node-50 .image-wrapper,
  .page-node-50 .text-wrapper {
    width: 100%;
  }

  /* book page */
  .banner-section .banner-title h1 {
    font-size: 2rem;
  }
  .banner-section .page-title-group {
    top: 8%;
  }
  .content-mg {
    -ms-flex: 0 0 95%;
    flex: 0 0 95%;
    max-width: 95%;
  }
  .banner-section {
    margin-bottom: 1.5rem;
  }
  #block-breadcrumbs {
    padding-bottom: 1rem;
  }
  #block-views-block-history-articles-block-1 {
    margin-top: 2rem;
    padding-top: 3rem;
  }

  /* Photo Gallery */
  #block-views-block-photo-gallery-block-1 ul.lightgallery li,
  #block-views-block-photo-gallery-block-2 ul.lightgallery li {
    width: 100%;
  }

  /* Vertical Menu */
  #block-views-block-vertical-icon-menu-block-1 {
    display: block;
    background-color: rgba(215, 214, 213, 0.9);
    border-radius: 0;
    position: absolute;
    padding: 0;
    right: 0;
    top: auto;
    width: 0;
    overflow: hidden;
    transition: all 0.2s ease;
  }
  #block-views-block-vertical-icon-menu-block-1.show {
    padding: 1rem 1.5rem 1rem;
    width: 11rem;
    right: 0;
  }
  #book-menu-button-active.show {
    display: initial;
  }
  #book-menu-button.hide {
    display: none;
  }

  #block-views-block-vertical-icon-menu-block-1 .close-btn-wrapper {
    text-align: right;
  }

  #block-views-block-vertical-icon-menu-block-1 h2,
  #block-views-block-vertical-icon-menu-block-1 .vertical-menu-title {
    border-bottom: 1px solid #b3afaa;
    margin-bottom: 1rem;
    padding-top: 3rem;
    height: 37px;
    font-size: 1px;
    color: transparent;
    /* background: url("../../assets/images/book-menu-title.png") no-repeat center center; */
    background: url("../../assets/images/book-menu-title.svg") no-repeat center center;
    background-size: 110px;
  }
  #block-views-block-vertical-icon-menu-block-1 .views-row {
    margin-bottom: 0.7rem;
    max-width: 100%;
    position: relative;
  }
  #block-views-block-vertical-icon-menu-block-1 .field-content {
    position: initial;
  }
  #block-views-block-vertical-icon-menu-block-1 .field-content a {
    color: #696158 !important;
    background-color: transparent !important;
    font-size: 1.2rem;
    padding: 0;
    padding: 0.3rem 0 0 3.5rem;
    line-height: 1.2;
    text-decoration: none;
    width: 100%;
    height: 37px;
    border-radius: 0;
  }

  #block-views-block-vertical-icon-menu-block-1 .field-content img {
    width: 36px;
    height: 36px;
  }
  #block-views-block-vertical-icon-menu-block-1 .views-field {
    text-align: left;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-1 .field-content a {
    color: #651672 !important;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-2 .field-content a {
    color: #0a6f80 !important;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-3 .field-content a {
    color: #333333 !important;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-4 .field-content a {
    color: #367124 !important;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-5 .field-content a {
    color: #89083b !important;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-6 .field-content a {
    color: #173e7e !important;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-7 .field-content a {
    color: #be532c !important;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-8 .field-content a {
    color: #a48121 !important;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-9 .field-content a {
    color: #681d3c !important;
  }
  #block-views-block-vertical-icon-menu-block-1 .row-10 .field-content a {
    color: #603813 !important;
  }
  #block-views-block-main-slideshow-block-1 .views-field {
    width: 22rem;
  }

  #block-photogallerygroup .block-views {
    width: 50%;
  }
  #views-exposed-form-timeline-block-1,
  #views-exposed-form-articles-block-3,
  .page-node-type-page .block-views .views-exposed-form {
    /* position: relative; */
    width: 100%;
  }
  #block-photogallerygroup {
    padding-top: 4rem;
  }
  #block-photogallerygroup #block-views-block-photo-gallery-block-1 {
    top: 2.5rem;
  }
  #block-languageswitchercontent,
  #block-languageswitcher {
    opacity: 0;
    display: none;
  }
  #block-languageswitchercontent.show,
  #block-languageswitcher.show {
    display: block;
    bottom: auto;
    top: 2.6rem;
    right: 2.5rem;
    opacity: 1;
    z-index: 1000;
  }
  .sticky #block-mainnavigation {
    top: 28%;
  }
  #block-mainnavigation-2 .sf-accordion-toggle > a:after {
    right: 0;
  }
  #block-zhudaolan > ul > li {
    margin-right: 0px;
  }
  #block-views-block-search-result-chapter-block-1 h2 {
    margin-bottom: -2.2rem;
  }

  .page-node-439 #block-views-block-photo-gallery-block-1 .content {
    margin-left: 5px !important;
  }
  .page-node-439
    #block-views-block-photo-gallery-block-1
    .views-exposed-form
    .form-submit {
  }
  /* .page-node-439 #block-views-block-photo-gallery-block-1 .no-result {
    padding-left: .5rem;
  } */
  #block-views-block-photo-gallery-block-1 .photo-row,
  #block-views-block-photo-gallery-block-2 .photo-row {
    width: 50%;
  }
  #block-views-block-photo-gallery-block-1
    #views-exposed-form-photo-gallery-block-1,
  #block-views-block-photo-gallery-block-2
    #views-exposed-form-photo-gallery-block-2 {
    margin-top: 0;
  }
}

@media screen and (max-width: 665px) {
  #block-zhudaolan > ul > li {
    margin-right: 2%;
  }
}

@media screen and (max-width: 650px) {
  .main-content .block-views .views-exposed-form {
    display: none;
  }
  .main-content .block-views .views-exposed-form.show {
    display: flex !important;
    align-items: center;
  }
  #block-mobilefilterbutton-3 {
    display: block;
    text-align: right;
  }
  #block-views-block-search-result-chapter-block-2 h2,
  #block-views-block-search-result-chapter-block-1 h2 {
    margin-bottom: 0.8rem;
    margin-left: 7px;
  }
  .page-node-439 #block-views-block-photo-gallery-block-1 .no-result {
    margin-top: 0.8rem !important;
  }
  .page-node-439 #block-photogallerygroup {
    padding-left: 0;
  }
  #block-timelinepage #views-exposed-form-timeline-block-1 {
    margin-top: 0;
  }

  .page-node-223 #block-mobilefilterbutton-2,
  .page-node-217 #block-mobilefilterbutton-2,
  .page-node-218 #block-mobilefilterbutton-2,
  .page-node-219 #block-mobilefilterbutton-2,
  .page-node-125 #block-mobilefilterbutton-2,
  .page-node-220 #block-mobilefilterbutton-2,
  .page-node-221 #block-mobilefilterbutton-2,
  .page-node-222 #block-mobilefilterbutton-2,
  .page-node-215 #block-mobilefilterbutton-2 {
    display: block;
    text-align: right;
    margin-top: 15px;
  }
}

@media screen and (max-width: 640px) {
  #block-views-block-articles-block-1 h2 {
    background-size: 400px auto;
    margin-bottom: 0.8rem;
  }
  #block-views-block-media-posts-block-2 h2 {
    background-size: 400px auto;
  }
  /* for online */
  #block-views-block-media-posts-block-3 h2 {
    background-size: 400px auto;
  }
  /* book page */
  .banner-section .banner-title h1 {
    font-size: 1.7rem;
  }
  .banner-section .page-title-group {
    top: 7%;
  }
  #block-views-block-main-slideshow-block-1 .slide__caption {
    top: 3em;
  }
  #block-views-block-main-slideshow-block-1 .field-content h1 {
    font-size: 1.8rem;
    font-weight: 500;
  }
  #block-views-block-main-slideshow-block-1 .field-content h2,
  #block-views-block-main-slideshow-block-1 .field-content .description {
    font-weight: 400;
  }
  #block-zhudaolan > ul > li {
    margin-right: 0.6%;
  }
}

@media (max-width: 565px) {
  #block-views-block-photo-gallery-block-1 .photo-row,
  #block-views-block-photo-gallery-block-2 .photo-row {
    width: 100%;
    padding-left: 0.5rem;
  }
  div#block-views-block-published-books-block-2 h2,
  div#block-views-block-published-books-block-3 h2,
  div#block-views-block-published-books-block-4 h2,
  div#block-views-block-published-books-block-5 h2,
  div#block-views-block-published-books-block-6 h2,
  div#block-views-block-published-books-block-7 h2,
  div#block-views-block-published-books-block-8 h2,
  div#block-views-block-published-books-block-9 h2,
  div#block-views-block-published-books-block-10 h2 {
    background-size: contain;
  }
  #block-views-block-published-books-block-2 .slick-wrapper > div,
  #block-views-block-published-books-block-3 .slick-wrapper > div,
  #block-views-block-published-books-block-4 .slick-wrapper > div,
  #block-views-block-published-books-block-5 .slick-wrapper > div,
  #block-views-block-published-books-block-6 .slick-wrapper > div,
  #block-views-block-published-books-block-7 .slick-wrapper > div,
  #block-views-block-published-books-block-8 .slick-wrapper > div,
  #block-views-block-published-books-block-9 .slick-wrapper > div,
  #block-views-block-published-books-block-10 .slick-wrapper > div {
    overflow: hidden;
  }
}

@media screen and (max-width: 480px) {
  #block-views-block-articles-block-1 h2 {
    background-size: 400px auto;
  }
  #block-views-block-media-posts-block-2 h2 {
    background-size: 400px auto;
  }
  #block-views-block-verticle-social-icon-menu-block-1-2 {
    text-align: left;
  }
  /* for online */
  #block-views-block-media-posts-block-3 h2 {
    background-size: 400px auto;
  }
  #block-responsivemenugroup.show ul.sf-menu.sf-accordion.sf-expanded {
    position: relative;
    right: 0;
  }
  #block-mainnavigation-2 ul.sf-menu.sf-style-white li {
    width: 100%;
  }
  #block-responsivemenugroup.show,
  #block-responsivemenugroup.show .content {
    width: 100%;
    max-width: 100%;
  }
  #block-exposedformsearch-enginepage-1-2
    #views-exposed-form-search-engine-page-1
    .form-item
    input.form-text {
    width: 100%;
  }
  #block-exposedformsearch-enginepage-1-2
    #views-exposed-form-search-engine-page-1
    .form-item {
    width: 85%;
  }
  .flipster--coverflow .flipster__item {
    width: 85%;
  }
  #block-homepageblock {
    padding: 1.5rem 0 1.5rem;
  }
  #block-views-block-main-slideshow-block-1 .slide__caption {
    top: 1rem;
  }
  #block-views-block-main-slideshow-block-1 .views-field {
    height: 4em;
  }
  #block-views-block-main-slideshow-block-1 .field-content h2,
  #block-views-block-main-slideshow-block-1 .field-content .description {
    font-size: 1rem;
    font-weight: 400;
  }
  #block-views-block-main-slideshow-block-1 .views-field {
    width: 17rem;
  }
  /* book page */
  .banner-section .banner-title h1 {
    font-size: 1.5rem;
  }
  .banner-section .page-title-group {
    top: 5%;
  }
  #block-addtoanybuttons {
    padding-top: 1rem;
  }
  section.sub-footer {
    margin-top: 0;
  }
  #block-simplenewssubscription-2 .spb_top_center {
    left: 1rem;
    right: 1rem;
  }

  /* mobile filter button */
  #block-mobilefilterbutton {
    display: block;
  }
  #block-mobilefilterbutton-2,
  #block-mobilefilterbutton-3 {
    display: block;
    text-align: right;
  }
  .main-content .block-views .views-exposed-form {
    display: none;
  }
  .main-content .block-views .views-exposed-form.show {
    display: block;
    position: relative;
    text-align: right;
    width: 100%;
    margin-left: 0;
  }
  #block-views-block-search-result-chapter-block-1
    #views-exposed-form-search-result-chapter-block-1.show,
  #block-views-block-search-result-chapter-block-2
    #views-exposed-form-search-result-chapter-block-2.show {
    height: auto;
    display: block !important;
    margin-right: 0;
    position: absolute;
  }
  #block-photogallerygroup #block-views-block-photo-gallery-block-1 form,
  .page-node-439
    #block-photogallerygroup
    #block-views-block-photo-gallery-block-1
    form {
    display: none;
    margin-right: 0;
  }
  #block-photogallerygroup #block-views-block-photo-gallery-block-1 form.show,
  .page-node-439
    #block-photogallerygroup
    #block-views-block-photo-gallery-block-1
    form.show {
    display: block !important;
  }
  #block-photogallerygroup #block-views-block-photo-gallery-block-1 form {
    position: relative;
  }
  #block-photogallerygroup #block-views-block-photo-gallery-block-1 {
    top: 2rem !important;
    position: absolute;
    right: 0 !important;
    float: none;
    width: auto;
  }
  .page-node-439
    #block-photogallerygroup
    #block-views-block-photo-gallery-block-1 {
    top: 0 !important;
  }
  #block-photogallerygroup {
    padding-top: 1rem !important;
  }
  .page-node-439 #block-photogallerygroup {
    padding-left: 0;
    margin-bottom: 6rem;
    padding-top: 0 !important;
  }

  .views-element-container .views-exposed-form .form-select,
  .views-element-container .views-exposed-form .form-text {
    width: 100px;
  }
  .banner-section .title-bg {
    height: 3rem;
  }
  #block-photogallerygroup .block-views {
    width: 100% !important;
  }

  #block-views-block-image-gallery-block-1 .photo-row {
    width: 100%;
  }
  #block-views-block-photo-gallery-block-1 .photo-row,
  #block-views-block-photo-gallery-block-2 .photo-row {
    width: 100%;
  }

  /* Sidebar Group */
  .block-block-grouparticle-sidebar-group .related-articles .views-row {
    width: 100%;
  }
  body.page-node-439 #block-views-block-photo-gallery-block-1 .no-result {
    margin-top: 0.8rem !important;
  }
  .page-node-439 #block-views-block-photo-gallery-block-1 .no-result {
    padding-left: 0.3rem;
  }
  .page-node-439
    #block-views-block-photo-gallery-block-1
    #views-exposed-form-photo-gallery-block-1 {
    position: absolute;
    left: auto;
    margin-top: 0;
    width: 11rem;
    right: 0.6rem;
    top: 1rem;
  }

  html #block-advancedsearchgroup.show.down {
    margin-top: 260px !important;
  }
}

@media screen and (max-width: 450px) {
  .page-node-439
    #block-views-block-photo-gallery-block-1
    #views-exposed-form-photo-gallery-block-1 {
    top: 0.8rem;
  }
}

@media screen and (max-width: 375px) {
  #block-exposedformsearch-enginepage-1-2
    #views-exposed-form-search-engine-page-1
    .form-item {
    width: 80%;
  }
  .views-element-container .views-exposed-form .form-submit {
    width: 35px;
    min-width: 35px;
  }
  .views-element-container .views-exposed-form .form-select,
  .views-element-container .views-exposed-form .form-text {
    width: 120px;
  }
  #block-mobilefilterbutton {
    position: relative;
    text-align: right;
  }
  #block-mobilefilterbutton p {
    margin-bottom: 0.5rem;
  }
  #block-breadcrumbs {
    padding-bottom: 0.5rem;
  }
  #block-exposedformsearch-enginepage-1
    form#views-exposed-form-search-engine-page-1 {
    max-width: 22rem;
  }
  #block-searchgroup.show {
    width: 90%;
  }
  #block-mobiletextresize {
    /* right: 4rem; */
  }
  #block-views-block-verticle-social-icon-menu-block-1-2 {
    top: 85%;
  }
  .page-node-439
    #block-views-block-photo-gallery-block-1
    #views-exposed-form-photo-gallery-block-1 {
    width: auto;
    right: 0;
  }
}
